microsoft-foundry.rest.security.o-auth2-auth
Skills
Download the zip content for a specific version of a skill
GET
/skills/{name}/versions/{version}/content
Downloads the zip content for a specific version of a skill.
Parâmetros de caminho
name
string
exigido
The name of the skill.
version
string
exigido
The version to download content for.
Parâmetros do cabeçalho
Foundry-Features
enum
exigido
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Skills=V1Preview
Parâmetros de consulta
api-version
string
exigido
The API version to use for this operation.
Respostas
The response body for downloading a skill package.
Corpo
Content-Type: application/zip
Solicitar
GET /skills/{name}/versions/{version}/content HTTP/1.1
Resposta
Status: 200
Content-Type: application/zip
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json